BATCH_RESIZE(1)

NAME
batch_resize - resize a set of images

SYNOPSIS
batch_resize <factor> image1 image2 image3 ...

DESCRIPTION
The first argument should be the resize factor. Subsequent arguments are image to be resized. The resized images are written to the same directory, but their names are prefixed with "rs_" For example, suppose you have a directory with the following files in:
  example% ls
  dat1.1.v dat1.2.v dat2.1.v dat2.2.v dat3.1.v dat3.2.v
  dat4.1.v dat4.2.v grey.v then running
  example% batch_crop 10 10 100 100 dat*.v will generate this:
  example% ls
  dat1.1.v dat1.2.v dat2.1.v dat2.2.v dat3.1.v dat3.2.v
  dat4.1.v dat4.2.v grey.v
  rs_dat1.1.v rs_dat1.2.v rs_dat2.1.v rs_dat2.2.v rs_dat3.1.v
  rs_dat3.2.v rs_dat4.1.v rs_dat4.2.v

RETURN VALUE
returns 0 on success and non-zero on error.

SEE ALSO
light_correct(1)

COPYRIGHT
The National Gallery 2004